Subject: Feedbacks for chats audited: Jayway
From: Amit Gupta <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Mon, 11 Oct 2021 01:47:45 -0700 (MST)

Feedbacks for chats audited: Jayway 

Chat ID: R0HQ1GE0EM (Harsh)- The response here could have been better which would have created interest in customer. it couls start like " That sounds great! We can certainly look into the viability for that. Let me have one of our expert vacation planners get in touch with you to help you customize an itinerary based on your travel destinations, dates, interests and preferences.” 
Chat ID : R0HQVMY2VP (Harsh)- Missed chat (Lost Internet) 
Chat ID : R0MROEOJUY (Dimpy)- Need to use words which sound professional "Hey" sounds casual and need to avoid it and instead use "Hi" or " Hello". Response needs to be better and need to provide additional details as well so that the customer finds it interesting like " we customize our itineraries exactly to suit your needs. I will be happy to have one of our expert vacation planners get in touch you for a free consultation" The question asked for lead generation should start with basic details like name, contact no. and e-mail ID and then needs to follow up with other details like no of travellers, children if any. Verbiage used needs to be better framed like " I will be happy to have one of our expert vacation planners get in touch you for a free consultation to understand your preferences and quote you a price" instead of "so that I can directly escalate" as it is not an issue which needs to be escalated and service that needs to be provided as per customer needs and quote a price for the tour. Also no need to ask for " full name" just ask " May I have your name, contact no and e-mail ID", please avoid using capital letters in chat transcripts. 
Chat ID : R0NR6GQTYE (Dimpy) - When the customer says that he would be going for a family vacation to celebrate his 50th anniversary do not miss the opportunity to congratulate him in advance from Jay way Travels and then start with the lead generation questions. 

Best Regards, 

Thanks 
Amit